:mod:`io.isis_serial_number` --- Generate ISIS3 Compliant Serial Numbers
========================================================================

The :mod:`io.isis_serial_number`, using translation tables loaded using the :mod:`io.io_db`
module supports generation of ISIS3 compliant serial numbers.  These are necessary when
creating ISIS3 compliant control networks.

.. versionadded:: 0.1.0

.. automodule:: plio.io.isis_serial_number
   :synopsis: Generate an ISIS3 Serial Number
   :members:

.. automodule:: plio.io.io_db
   :synopsis: SQLite Database Connector for ISIS3 translation tables
   :members:
